imagenHace unos días que el "Staff" de phpBB España "charla" sobre el tema de soporte a diferentes versiones, en Enero del 2017 se cerrará el soporte phpBB 3.0 en el sitio oficial en Ingles.

Tras el anuncio de Fin de Soporte phpBB 3.0.x os recomendamos una vez más, actualizar a phpBB 3.1.x o phpBB 3.2.x ambas versiones estables. ✔

Después del 1 de Junio del 2017 nosotros, NO daremos soporte para phpBB 3.0.x y solamente se dará soporte para conversiones de foro a versiones 3.1.x y/o 3.2.x han sido 7 meses aprox. para que todo el mundo haya podido actualizar su foro.

Gracias.

La Administración de phpBB España.
CDB Extensiones Oficiales para phpBB
Extensiones para 3.1.x 3.2.x 3.1.x y 3.2.x
  • Avatar de Usuario
#238313
Nombre de la Extensión: ModBreak BBCode
Autor: Ger
Descripción de la Extensión
Esta extensión permite añade un BBcode para las observaciones del Moderador, y solamente pueden usarlo Moderadores del foro claro está.

Instalación:
  1. Descargar y descomprimir.
  2. Copiar la carpeta /ger/modbreak/ a /ext/ger/modbreak/.
  3. Navegar en el PCA -> Personalizar -> Administrar Extensiones.
  4. Busque Modbreak en la lista de Extensiones, y haga clic en el enlace Habilitar.
Traducción: ThE KuKa - http://www.phpbb-es.com
Versión de la Extensión: 1.0.0
Compatible con phpBB: 3.2.0
Tema original en phpBB: https://www.phpbb.com/community/viewtop ... &t=2423486
Soporte oficial en phpBB: https://www.phpbb.com/customise/db/exte ... de/support
ModBreak BBCode 1.0.0
(12.62 KiB) Descargado 4 veces

Hola. En el foro https://sfc-em-investigacion.com[…]

Permisos de Usuario

Gracias Karbiko

Actualizar de 3.0.14 a 3.2.0

Tienes acceso por SSH? busca en cPanel o pregunta […]

Tema de soporte, pruebas

Datos de Soporte - Inicio URL: http://www.php[…]